<?php

declare(strict_types=1);

namespace PpPhp\Core\Diagnostics\Contracts;

use PpPhp\Core\Diagnostics\Results\DiagnosticReport;

interface DiagnosticFormatterInterface
{
    public function format(DiagnosticReport $report): string;
}
